import { atamaMeetingStructureConfigs } from './atama-meeting-structure-configs';
import { atamaPairConfigs } from './atama-pair-configs';
import { atamaPairsSimplePairs } from './atama-pairs-simple-pairs';
import { dvnAppConfigs } from './dvn-app-configs';
import { dvnSpaces } from './dvn-spaces';
import { dvnViewConfigs } from './dvn-view-configs';
import { kimlikUsers } from './kimlik-users';
import { onayAgreements } from './onay-agreements';
import { onayConsents } from './onay-consents';
import { takvimAvailabilitiesBasic } from './takvim-availabilities-basic';
import { takvimAvailabilityConfigs } from './takvim-availability-configs';
import { uyeMembershipConfigs } from './uye-membership-configs';
import { uyeMembershipsMentees } from './uye-memberships-mentees';
import { uyeMembershipsMentors } from './uye-memberships-mentors';
export const demoDB = (config) => ({
  atamaMeetingStructureConfigs: atamaMeetingStructureConfigs(config),
  atamaPairConfigs: atamaPairConfigs(config),
  atamaPairsSimplePairs: atamaPairsSimplePairs(config),
  dvnAppConfigs: dvnAppConfigs(config),
  dvnSpaces: dvnSpaces(config),
  dvnViewConfigs: dvnViewConfigs(config),
  kimlikUsers: kimlikUsers(config),
  onayAgreements: onayAgreements(config),
  onayConsents: onayConsents(config),
  takvimAvailabilityConfigs: takvimAvailabilityConfigs(config),
  takvimAvailabilitiesBasic: takvimAvailabilitiesBasic(config),
  uyeMembershipConfigs: uyeMembershipConfigs(config),
  uyeMembershipsMentees: uyeMembershipsMentees(config),
  uyeMembershipsMentors: uyeMembershipsMentors(config),
});
